@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'montserratlight';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabold-webfont.svg#montserratextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-lightitalic-webfont.svg#montserratlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratitalic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-italic-webfont.svg#montserratitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-mediumitalic-webfont.svg#montserratmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-semibolditalic-webfont.svg#montserratsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-bolditalic-webfont.svg#montserratbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold_italic';
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.eot');
    src: url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.woff2') format('woff2'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.woff') format('woff'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.ttf') format('truetype'),
         url('http://antiwrinklegalway.ie/wp-content/themes/antiwrinklegalway2017/images/fonts/montserrat-extrabolditalic-webfont.svg#montserratextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
		
	/* HEADER */

	.header_text {
	font-family: montserratlight;
	color: #777;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
    }
	
	.header_text a:link {
	font-family: montserratlight;
    color: #006CA3;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
    }

    .header_text a:visited {
	text-decoration: none;
	color: #006CA3;
    }

    .header_text a:hover {
    color: #777;
    text-decoration: none;
    }
	
	.header_text_phone {
	font-family: montserratmedium !important;
	color: #00A8D5 !important;
	font-size: 20px !important;
	line-height: 24px !important;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
	text-decoration: none !important;
    }
	
	.header_text_phone a:link {
    font-family: montserratmedium !important;
	color: #00A8D5 !important;
	font-size: 20px !important;
	line-height: 24px !important;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
	text-decoration: none !important;
    }

    .header_text_phone a:visited {
	text-decoration: none !important;
	color: #00A8D5;
    }

    .header_text_phone a:hover {
    color: #00A8D5;
    text-decoration: none !important;
    }
	
	/* BANNERS */
	
	#banner_container_static strong,
	#banner_container strong {
	font-family: montserratmedium;
	color: #00A8D5;
	font-weight: normal;
    }

	/* banner1 */

	.banner1_text1 {
	font-family: montserratsemibold;
	color: #006CA3;
	font-size: 54px;
	line-height: 54px;
	font-weight: normal;
	text-align: left;
	margin: 4% 0 0 0;
	padding: 0;
	letter-spacing: -1.2px;
    }
	
	.banner1_text2 {
	font-family: montserratsemibold;
	color: #006CA3;
	font-size: 54px;
	line-height: 54px;
	font-weight: normal;
	text-align: left;
	margin: -7px 0 0 108px;
	padding: 0;
	letter-spacing: -1.2px;
    }
	
	.banner1_text3 {
	font-family: montserratlight;
	color: #777;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 29px 0 0 60px;
	padding: 0;
    }
	
	.banner1_text4 {
	font-family: montserratlight;
	color: #777;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 17px 0 0 60px;
	padding: 0;
    }
	
	.banner1_text5 {
	font-family: montserratlight;
	color: #777;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 17px 0 0 60px;
	padding: 0;
    }
	
	.banner1_text6 {
	font-family: montserratlight;
	color: #777;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 24px 0 0 0px;
	padding: 0;
    }

@media screen and (max-width: 1200px) {
    #banner .banner1_text1 {
	font-size: 4.5vw;
	line-height: 4.5vw;
	margin: 3% 0 0 0.7vw;
    }
	
	#banner .banner1_text2 {
	font-size: 4.5vw;
	line-height: 4.5vw;
	margin: -0.6vw 0 0 9.8vw;
    }
	
	#banner .banner1_text3 {
	font-size: 2vw;
	line-height: 2vw;
	margin: 2.6vw 0 0 5.7vw;
    }
	
	#banner .banner1_text4 {
	font-size: 2vw;
	line-height: 2vw;
	margin: 1.4vw 0 0 5.7vw;
    }
	
	#banner .banner1_text5 {
	font-size: 2vw;
	line-height: 2vw;
	margin: 1.4vw 0 0 5.7vw;
    }
	
	#banner .banner1_text6 {
	font-size: 1.58vw;
	line-height: 1.58vw;
	margin: 2.3vw 0 0 0.7vw;
    }

}

	/* banner_ceuticals */

	.banner_ceuticals_text1 {
	font-family: montserratsemibold;
	color: #006CA3;
	font-size: 42px;
	line-height: 54px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	letter-spacing: -0.5px;
    }
	
	.banner_ceuticals_text2 {
	font-family: montserratlight;
	color: #00A8D5;
	font-size: 29px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 30px 0 0 35px;
	padding: 0;
    }
	
	.banner_ceuticals_text3 {
	font-family: montserratlight;
	color: #00A8D5;
	font-size: 29px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 14px 0 0 80px;
	padding: 0;
    }
	
	.banner_ceuticals_text4 {
	font-family: montserratlight;
	color: #777;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 30px 0 0 0;
	padding: 0;
    }

	.banner_ceuticals_text4 a:link {
	font-family: montserratlight;
    color: #00A8D5;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
    text-decoration: none;
    }

    .banner_ceuticals_text4 a:visited {
	text-decoration: none;
	color: #006CA3;
    }

    .banner_ceuticals_text4 a:hover {
    color: #006CA3;
    text-decoration: none;
    }

@media screen and (max-width: 1200px) {
    #banner .banner_ceuticals_text1 {
	font-size: 3.6vw;
	line-height: 4vw;
	margin: 0 0 0 0;
    }
	
	#banner .banner_ceuticals_text2 {
	font-size: 2.4vw;
	line-height: 2.4vw;
	margin: 2.6vw 0 0 2.9vw;
    }
	
	#banner .banner_ceuticals_text3 {
	font-size: 2.4vw;
	line-height: 2.4vw;
	margin: 0.8vw 0 0 6.7vw;
    }
	
	#banner .banner_ceuticals_text4,
	#banner .banner_ceuticals_text4 a:link {
	font-size: 1.58vw;
	line-height: 1.58vw;
	margin: 2.6vw 0 0 0;
    }
}
	
	/* banner_dermal */

	.banner_dermal_text1 {
	font-family: montserratlight;
	color: #00A8D5;
	font-size: 50px;
	line-height: 54px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	letter-spacing: 0px;
    }
	
	.banner_dermal_text1_bolder {
	font-family: montserratsemibold;
	color: #006CA3;
	font-size: 60px;
	line-height: 54px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	letter-spacing: -0.3px;
    }
	
	.banner_dermal_text2 {
	font-family: montserratlight;
	color: #00A8D5;
	font-size: 50px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 10px 0 0 110px;
	padding: 0;
	letter-spacing: 0px;
    }
	
	.banner_dermal_text3 {
	font-family: montserratlight;
	color: #777;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 4.8% 0 0 0;
	padding: 0;
    }
	
	.banner_dermal_text3 a:link {
	font-family: montserratlight;
    color: #00A8D5;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
    text-decoration: none;
    }

    .banner_dermal_text3 a:visited {
	text-decoration: none;
	color: #006CA3;
    }

    .banner_dermal_text3 a:hover {
    color: #006CA3;
    text-decoration: none;
    }

@media screen and (max-width: 1200px) {
    #banner .banner_dermal_text1 {
	font-size: 4.2vw;
	line-height: 4vw;
	margin: 0 0 0 0;
    }
	
	#banner .banner_dermal_text1_bolder {
	font-size: 5vw;
	line-height: 4vw;
	margin: 0;
    }
	
	#banner .banner_dermal_text2 {
	font-size: 4.2vw;
	line-height: 4vw;
	margin: 0.4vw 0 0 9.3vw;
    }
	
	#banner .banner_dermal_text3,
	#banner .banner_dermal_text3 a:link {
	font-size: 1.58vw;
	line-height: 1.58vw;
	margin: 3.5vw 0 0 0;
    }

}
	
	/* PAGE CONTENTS */
	
	.note {
	font-family: montserratlight;
	color: #A20000;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text {
	font-family: montserratlight;
	color: #777;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text a:link {
    color: #00A8D5;
    text-decoration: none;
    }

    .body_text a:visited {
	text-decoration: none;
	color: #00A8D5;
    }

    .body_text a:hover {
    color: #006CA3;
    text-decoration: none;
    }

    .body_text_quote {
	font-family: montserratmedium_italic;
	color: #777;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
	margin-top: 0;
	margin-bottom: 15px;
    }

    .doctor_title {
	font-family: montserratlight;
	color: #00A8D5;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #bfc5dd;
}

.heading2_larger_plus_margin {
	font-family: montserratmedium !important;
	color: #006CA3 !important;
	font-size: 20px !important;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 30px 0 20px 0 !important;
	padding: 0;
}

.heading2_larger_plus_margin_price {
	font-family: montserratmedium !important;
	color: #00A8D5 !important;
	font-size: 20px !important;
	line-height: 24px;
	font-weight: normal;
}

.heading3_dark_grey {
	font-family: montserratmedium;
	color: #333;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
}

.additional_information {
	font-family: montserratmedium;
	color: #777;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.additional_information a:link {
    font-family: montserratmedium;
	font-size: 16px !important;
    color: #00A8D5;
    text-decoration: underline !important;
    }

    .additional_information a:visited {
	text-decoration: none;
	color: #00A8D5;
    }

    .additional_information a:hover {
    color: #006CA3;
    text-decoration: none;
    }
	
	.thank_you {
	font-family: montserratlight_italic;
	color: #777;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0;
    }
	
	hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink a:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink a:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink a:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
/* FREE CONSULTATIONS BOX */

.free_consultations_box_text1 {
	font-family: montserratmedium;
	color: #006CA3;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 0 0;
	padding: 16px 20px 0 0;
	letter-spacing: -0.4px;
    }

.free_consultations_box_text2 {
	font-family: montserratmedium;
	color: #00A8D5;
	font-size: 32px;
	line-height: 32px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 44px 0;
	padding: 0 20px 0 0;
	letter-spacing: -0.4px;
    }
	
.free_consultations_box_text3 {
	font-family: montserratlight;
	color: #777;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 8px 0;
	padding: 0 20px 0 0;
	letter-spacing: -0.2px; 
    }
	
.free_consultations_box_text4 {
	font-family: montserratlight;
	color: #006CA3;
	font-size: 30px;
	line-height: 18px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0 20px 0 0;
	letter-spacing: -0.4px;
    }

.free_consultations_box_text4 a:link {
	font-family: montserratlight;
	color: #006CA3;
	font-size: 30px;
	line-height: 18px;
	font-weight: normal;
    text-decoration: none;
    }

.free_consultations_box_text4 a:visited {
	text-decoration: none;
	color: #006CA3;
    }

.free_consultations_box_text4 a:hover {
    color: #006CA3;
    text-decoration: none;
    }

/* END OF FREE CONSULTATIONS BOX */

/* SKINCEUTICALS BOX */

.skinceuticals_box_text1 {
	font-family: montserratmedium;
	color: #00A8D5;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
	margin: 14px 0 0 0;
	padding: 0 0 0 20px;
	letter-spacing: -0.4px;
    }
	
.skinceuticals_box_text2 {
	font-family: montserratmedium;
	color: #006CA3;
	font-size: 36px;
	line-height: 34px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 14px 0;
	padding: 0 0 0 70px;
	letter-spacing: -0.4px;
    }
	
.skinceuticals_box_text3 {
	font-family: montserratlight;
	color: #777;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 7px 0;
	padding: 0 0 0 20px;
	letter-spacing: -0.2px;
    }
	
.skinceuticals_box_text4 {
	font-family: montserratlight;
	color: #006CA3;
	font-size: 26px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0 0 0 20px;
	letter-spacing: -0.4px;
    }

.skinceuticals_box_text4 a:link {
	font-family: montserratlight;
	color: #006CA3;
	font-size: 26px;
	line-height: 18px;
	font-weight: normal;
    text-decoration: none;
    }

.skinceuticals_box_text4 a:visited {
	text-decoration: none;
	color: #006CA3;
    }

.skinceuticals_box_text4 a:hover {
    color: #00A8D5;
    text-decoration: none;
    }

/* END OF SKINCEUTICALS BOX */

	/* FOOTER TOP */

	.footer_top_heading {
	font-family: montserratmedium;
	color: #006CA3;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
    }
	
	/* FOOTER BOTTOM */
	
	.footer_heading {
	font-family: montserratmedium;
	color: #FFF;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 3px 0;
    }
	
	.footer_heading_column4 {
	font-family: montserratmedium;
	color: #FFF;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.footer_text {
	font-family: montserratlight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
		
	.footer_text a:link {
    color: #FFF;
    text-decoration: none;
    }

    .footer_text a:visited {
	text-decoration: none;
	color: #FFF;
    }

    .footer_text a:hover {
	color: #FFCC33 !important;
	text-decoration: none;
    }
	
	.footer_text_column4 {
	font-family: montserratlight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text_column4 a:link {
    color: #FFCC33;
    text-decoration: none;
    }

    .footer_text_column4 a:visited {
	text-decoration: none;
	color: #FFCC33;
    }

    .footer_text_column4 a:hover {
    color: #FFF !important;
    text-decoration: none;
    }
	
	.footer_text_phone {
	font-family: montserratlight;
	color: #FFF !important;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	margin: 0;
    }
	
	.footer_text_phone a:link {
    color: #FFF !important;
    text-decoration: none;
    }

    .footer_text_phone a:visited {
	text-decoration: none;
	color: #FFF !important;
    }

    .footer_text_phone a:hover {
    color: #FFF !important;
    text-decoration: none;
    }	
	
	.footer_text_copyright {
	font-family: montserratlight;
	color: #FFF;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
		
	.footer_text_copyright a:link {
    color: #00A8D5;
    text-decoration: none;
    }

    .footer_text_copyright a:visited {
	text-decoration: none;
	color: #00A8D5;
    }

    .footer_text_copyright a:hover {
    color: #FFF !important;
    text-decoration: none;
    }

#footer_bottom_column1 ul {
	list-style-type: none;
	list-style-position: outside;
	font-family: montserratlight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 0;
}

#footer_bottom_column1 li {
	list-style-type: none;
	font-family: montserratlight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 3px 0;
}

#footer_bottom_column1 li:before {
      content: none;
	  font-family: montserratlight;
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: 0px;
      top: 0px;
      color: #FFF;
      font-size: 14px;
}

#footer_bottom_column2 ul,
#footer_bottom_column3 ul,
#footer_bottom_column4 ul {
	list-style-type: none;
	list-style-position: outside;
	font-family: montserratlight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 10px;
}

#footer_bottom_column2 li,
#footer_bottom_column3 li,
#footer_bottom_column4 li {
	list-style-type: none;
	font-family: montserratlight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 3px 0;
}

#footer_bottom_column2 li:before,
#footer_bottom_column3 li:before,
#footer_bottom_column4 li:before {
      content:'\2022';
	  font-family: montserratlight;
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -10px;
      top: -1px;
      color: #FFF;
      font-size: 20px;
}

#footer_bottom_column1 a:link,
#footer_bottom_column2 a:link,
#footer_bottom_column3 a:link {
    color: #FFF;
    text-decoration: none;
}

#footer_bottom_column1 a:visited,
#footer_bottom_column2 a:visited,
#footer_bottom_column3 a:visited {
	text-decoration: none;
	color: #FFF;
}

#footer_bottom_column1 a:hover,
#footer_bottom_column2 a:hover,
#footer_bottom_column3 a:hover {
    color: #FFCC33 !important;
    text-decoration: none;
}

#footer_bottom_column4 a:link {
    color: #FFCC33;
    text-decoration: none;
}

#footer_bottom_column4 a:visited {
	text-decoration: none;
	color: #FFCC33;
}

#footer_bottom_column5 a:hover {
    color: #FFF !important;
    text-decoration: none;
}
	
	
	/* ENQUIRY FORM */

	.contact_form_field {
	font-family: montserratlight;
	display: block;
	background: #FFF;
	border: 0;
	color: #777;
	font-size: 13px;
	line-height: 18px;
	width: 260px;
	height: 20px;
	padding: 3px 10px 3px 10px;
	margin: 0 0 8px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	.contact_form_message {
	font-family: montserratlight;
	background: #FFF;
	color: #777;
	border: 0;
	font-size: 13px;
	line-height: 18px;
	width: 260px;
	padding: 5px 10px 5px 10px;
	margin: 0 0 2px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	.contact_form_message {
	height: 70px;
	line-height: 1.4em;
	}
	
	input.contact_form_submit {
	background: none;
	font-family: montserratlight;
	font-size: 12px;
	color: #006CA3;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 0;
	margin: 0;
	}
	.input.contact_form_submit:hover {
	color: #00A8D5;
	}
	.contact_form_submit {
	color: #006CA3;
	}
	.contact_form_submit:hover {
	color: #00A8D5;
	}
	
	/* ENQUIRY FORM PAGE */
	
	.contact_page_input {
	border: 1px solid #CCC;
	font-family: montserratlight;
	display: block;
	background: #FFF;
	color: #777;
	height: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 20px;
	width: 546px;
	padding: 6px;
	}

	.contact_page_textarea {
	border: 1px solid #CCC;
	font-family: montserratlight;
	background: #FFF;
	color: #777;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 20px;
	width: 546px;
	padding: 6px;
	}

	.contact_page_textarea {
	height: 80px;
	line-height: 1.4em;
	}
	
	input.contact_page_submit {
    background-color: #006CA3;
	font-family: montserratlight;
	font-size: 13px;
	color: #FFF;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 8px 12px 6px 12px;
	margin: 0;
	}
	.input.contact_page_submit:hover {
    background-color: #00A8D5;
	color: #FFF;
	}
	.contact_page_submit {
    background-color: #006CA3;
	color: #FFF;
	}
	.contact_page_submit:hover {
    background-color: #00A8D5;
	color: #FFF;
	}

/* FACEBOOK FEED */
	
.fts-jal-fb-group-display {
	padding-right: 5px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.fts-jal-fb-group-display a {
	color: #006CA3;
}

.fts-jal-fb-group-display A:link {
    color: #006CA3;
    text-decoration: none;
}

.fts-jal-fb-group-display A:visited {
	text-decoration: none;
	color: #006CA3;
}

.fts-jal-fb-group-display A:hover {
    color: #FFF;
    text-decoration: none;
}

.fts-jal-fb-group-display::-webkit-scrollbar {
	background: transparent;
    width: 8px;
}

.fts-jal-fb-group-display::-webkit-scrollbar * {
    background: transparent;
}

.fts-jal-fb-group-display::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(165,165,165,0.6); 
    border-radius: 10px;
}
 
.fts-jal-fb-group-display::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #CCC; 
}


.fts-jal-single-fb-post {
	padding: 0 0 15px 0 !important;
	margin: 0 0 15px 0 !important;
}

.fts-jal-fb-group-header-desc {
	display: none;
}

.fts-jal-fb-header {
	display: none;
}

.fts-jal-fb-user-thumb {
	margin: 5px 10px 12px 0;
	color: rgba(165,165,165,0.50)
}

.fts-jal-fb-user-name {
	font-family: montserratlight;
	color: #777;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: -5px 2px 0 0;
	padding: 0;
}

.fts-jal-fb-user-name a {
	font-family: montserratmedium;
	color: #006CA3;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 2px 0 0;
	padding: 0;
}

.fts-jal-fb-user-name A:link {
    color: #006CA3;
    text-decoration: none;
}

.fts-jal-fb-user-name A:visited {
	text-decoration: none;
	color: #006CA3;
}

.fts-jal-fb-user-name A:hover {
    color: #00A8D5;
    text-decoration: none;
}

.fts-review-star {
	font-size: 12px;
	margin: 0 0 0 5px;
	font-style: normal;
	white-space: nowrap;
}

.fts-jal-fb-post-time {
	font-family: montserratlight;
	color: #999;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 60px !important;
	padding: 0;
}

.fts-jal-fb-message {
	font-family: montserratlight;
	color: #777;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

.fts-jal-fb-message p {
	font-family: montserratlight;
	color: #777;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

.fts-jal-fb-description {
	font-family: montserratlight;
	color: #777;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

.fts-jal-fb-picture {
	float: left;
	display: block;
	padding: 0;
	margin: 0 0 10px 0;
}

.fts-fb-large-photo {
	padding: 0;
	margin: 0 0 10px 0;
}

.fts-jal-fb-link-wrap {
	padding: 0;
	margin: 0;
}

.fts-jal-fb-link-wrap p, .fts-jal-fb-message p {
	padding: 0!important;
	margin: 0 0 10px!important
}
.fts-jal-fb-link-wrap p {
	line-height: 19px!important
}
.fts-jal-fb-link-wrap {
	margin-top: 10px;
	border-radius: 0;
	-webkit-transition: background 2s;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
.fts-jal-fb-link-wrap img {
	margin: 0
}
.fts-slicker-facebook-photos .fts-jal-fb-link-wrap, .fts-slicker-facebook-photos .fts-jal-fb-vid-wrap {
	line-height: 12px!important
}
.fts-slicker-facebook-photos .fts-jal-fb-link-wrap, .fts-slicker-facebook-photos .fts-jal-fb-vid-wrap {
	border: none!important;
	margin: 0!important;
	width: 100%;
	height: 100%
}

.fts-album-photos-wrap img {
	vertical-align: middle!important;
	display: inline-block!important
}

.fts-jal-fb-see-more {
	font-family: montserratlight;
	font-weight: normal;
	color: #00A8D5;
}

.fts-jal-fb-see-more a {
	font-family: montserratlight;
	color: #006CA3;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}

.fts-jal-fb-see-more A:link {
    color: #006CA3;
    text-decoration: none;
}

.fts-jal-fb-see-more A:visited {
	text-decoration: none;
	color: #006CA3;
}

.fts-jal-fb-see-more A:hover {
    color: #00A8D5 !important;
    text-decoration: none;
}
